@font-face {
  font-family: NovaSlim;
  src: url("/fonts/NovaSlim-Regular.ttf");
}

html,
body {
  padding: 0;
  margin: 0;
  font-family: NovaSlim, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
    Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}
